Subject: Re: [dhcwg] std vlaue for offer reuse timeout

From: Ted Lemon <[email-masked]>
Date: Sat, 1 Jan 2005 11:44:12 -0700

On Dec 28, 2004, at 12:13 AM, Muneer wrote:
> kindly let me know whehter there is a standard value for dhcp offer
> reuse timeout. according to rfc2131,

No, there is not.   The ISC server uses (I think!) 120 seconds, and the 
Nominum server uses a number closer to 30 seconds, but will extend the 
timeout if it hears another DHCPDISCOVER.   I don't know what the other 
servers do.   It can be a (minor) problem if a client on a congested 
network assumes that this timeout is longer than it actually is, and 
keeps requesting after the server has decided to reuse the lease.   In 
retrospect, it might have been smart to specify a timeout for the 
client.

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg